qpid-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From acon...@apache.org
Subject [08/50] qpid-proton git commit: PROTON-1611: Update Installation guide to reflect need for C++ for C++ bindings
Date Thu, 19 Oct 2017 12:39:54 GMT
PROTON-1611: Update Installation guide to reflect need for C++ for C++ bindings


Project: http://git-wip-us.apache.org/repos/asf/qpid-proton/repo
Commit: http://git-wip-us.apache.org/repos/asf/qpid-proton/commit/937e505e
Tree: http://git-wip-us.apache.org/repos/asf/qpid-proton/tree/937e505e
Diff: http://git-wip-us.apache.org/repos/asf/qpid-proton/diff/937e505e

Branch: refs/heads/go1
Commit: 937e505e71b9e4dbc3fbe2a7b44d534a44ad71af
Parents: 2a7c231
Author: Andrew Stitcher <astitcher@apache.org>
Authored: Wed Oct 11 17:15:56 2017 -0400
Committer: Andrew Stitcher <astitcher@apache.org>
Committed: Wed Oct 11 17:15:56 2017 -0400

----------------------------------------------------------------------
 INSTALL.md | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/qpid-proton/blob/937e505e/INSTALL.md
----------------------------------------------------------------------
diff --git a/INSTALL.md b/INSTALL.md
index 933ae9c..c662826 100644
--- a/INSTALL.md
+++ b/INSTALL.md
@@ -48,6 +48,7 @@ language.
     $ yum install ruby-devel rubygem-minitest                # Ruby
     $ yum install php-devel                                  # PHP
     $ yum install perl-devel                                 # Perl
+    $ yum install gcc-c++                                    # C++ (swig not required)
 
     # Dependencies needed for Python docs
     $ yum install epydoc
@@ -66,7 +67,7 @@ language binding you can omit the dev package for that language.
     $ apt-get install libsasl2-2 libsasl2-dev
 
     # dependencies needed for bindings
-    $ apt-get install swig python-dev ruby-dev libperl-dev
+    $ apt-get install swig python-dev ruby-dev libperl-dev g++
 
     # dependencies needed for python docs
     $ apt-get install python-epydoc


---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@qpid.apache.org
For additional commands, e-mail: commits-help@qpid.apache.org


Mime
View raw message